```
cp .conf.example .conf
```

Enter chat ID on line 1, bot token on line 2.

Add the quests you want to track in `ql`. One quest per line.

You can give it a different name by prepending it with `<name>|`. This is mostly useful for Pet Tamer/Legendary Pet names.
You can also append it with `|<string>` to pass through any reminder to the notification message.

# Master Tamer/Pet lists

These lists are useful for the "beat <number> Tamers/Pets with all <type> pets" achievements. (eg Aquatic Acquiescence)
You can add `|<type>` to the end so the bot sends you a reminder of what type you are currently on.

For example if I'm working on doing the aquatic achievement I can use:

```
Nightwatcher Merayl|Training with the Nightwatchers|aquatic
```

Once I've done this trainer with aquatic pets I simply change the type to the next one I want to do.

## Broken Isles Master Tamers

```
Nightwatcher Merayl|Training with the Nightwatchers
Tiffany Nelson|Fight Night: Tiffany Nelson
Sir Galveston|Fight Night: Sir Galveston
Grixis Tinypop|Tiny Poacher, Tiny Animals
Robert Craig|My Beasts's Bidding
Aulier|The Master of Pets
Varenne|Chopped
Xorvasc|Dealing with Satyrs
Bodhi Sunwayver|Fight Night: Bodhi Sunwayver
Amalia|Fight Night: Amalia
Bredda Tenderhide|Training with Bredda
Odrogg|Snail Fight!
Trapper Jarrun|Jarrun's Ladder
Master Tamer Flummox|Flummoxed
Durian Strongfruit|Training with Durian
```

## Argus Pets

```
Ruinhoof|Ruinhoof
Deathscreech|Deathscreech
Corrupted Blood of Argus|Corrupted Blood of Argus
Watcher|Watcher
Minixis|Minixis
Foulclaw|Foulclaw
Retch|Retch
Mar'cuus|Mar'cuus
One-of-Many|One-of-Many
```

## BFA Master Tamers

```
Captain Hermes|Crab People
Dilbert McClint|Night Horrors
Michael Skarn|What's the Buzz?
Leana Darkwind|Captured Evil
Delia Hanako|That's a Big Carcass
Lozu|Marshdwellers
Korval Darkbeard|Accidental Dread
Sizzik|Snakes on a Terrace
Karaga|Critters are Friends, Not Food
Zujai|Small Beginnings
Eddie Fixit|Automated Chaos
Fizzie Sparkwhistle|Rogue Azerite
Ellie Vern|Sea Creatures Are Weird
Kwint|Not So Bad Down Here
Burly|Strange Looking Dogs
Grady Prett|Pack Leader
Keeyo|Keeyo's Champions of Vol'dun
Kusa|Desert Survivors
Talia Sparkbrow|Add More to the Collection
```

## SL Master Tamers